.top_page {
  background: url(/images/746/header-back.png);
  background-repeat: no-repeat;
  float: left;
  width: 990px;
  min-height: 375px;
}

#left_banner {
  float: left;
  padding: 0 20px 0 30px;
}

#plusone-box {
  display: inline-block;
}

#tweet-box {
  display: inline-block;
  width: 55px;
}
.tweet {
  width: 55px;
  height: 20px;
  display: inline-block;
  background: transparent url(/images/746/sharethisentry/tweet.png) no-repeat top;
}

#fb-root {
  display: inline-block;
  width:46px;
}
.fb {
  width: 47px;
  height: 20px;
  display: inline-block;
  background: transparent url(/images/746/sharethisentry/fb.png) no-repeat top;
}

.fb_iframe_widget iframe {
  vertical-align: initial !important;
}
.connect_widget_vertical_center {
  display: none;
}

/* Prev and Next should look different */

#toc-list div.navigation_in_range {
    margin-top: 40px;
    margin-bottom: 40px;
    font-weight: bold;
}

/* *********** */

.dictionary-results-title {
  margin:10px 0 7px 6px;
  font-weight: normal;
  font-size: 12px;
  font-family: Tahoma, Arial, Helvetica ;
  color: #0687C4;
}
.dictionary-copyright {
  margin:5px 0 7px 0;
  font-weight: normal;
  font-size: 11px;
  font-family: Helvetica, Tahoma, Arial ;
  color: #aaaaaa;
}

/* Widgets page */
.widgetbox {
  margin:10px 0 10px 10px;
  border:#D5DF5A;
  border-style:solid;
  border-width: 1px;
  -moz-border-top-colors: #D5DF5A #ffffff;
  -moz-border-right-colors: #D5DF5A #ffffff;
  -moz-border-bottom-colors: #D5DF5A #ffffff;
  -moz-border-left-colors: #D5DF5A #ffffff;
  -moz-border-radius: 2px;
  padding:4px;
}

.headersmall {
  margin-right:3px;
  font-family: Tahoma, Arial;
  font-size: 13px;
  color: #F73600;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 0px;
}

.widgetText {
  FONT-WEIGHT: normal;
  FONT-SIZE: 12px;
  COLOR: #142E80;
  FONT-FAMILY: Arial,Tahoma, Helvetica;
  padding:4px 0 3px 11px;
  width:300px;
}

/* Result list */
.thwdunSelH {
background: url(/images/746/tab.gif);
background-repeat: no-repeat;
height:4px;
width:495px;
background-position:top;
}
.thwdunSelM {
background: url(/images/746/tab1.gif);
background-repeat: repeat-y;
width:495px;
}

.thwdunSelB {
background: url(/images/746/tab.gif);
background-repeat: no-repeat;
height:4px;
width:495px;
postition: relative;
padding-left: -10px;
background-position:bottom;
}

/* Pictures of the day */
.picturesofthedaytable {
  width:370px;
  margin: 10px 0 20px 0;
}

.picturesofthedaytop {
	background: url(/images/746/back-picturesoftheday.png);
	background-repeat: no-repeat;
	height:28px;
}

.picturesoftheday {
	background: url(/images/746/back-picturesoftheday.png);
	background-repeat: no-repeat;
	height:10px;
	width:370px;
	background-position:bottom;
	margin: 88px 0 20px 51px;
}

.tittlepicturesoftheday {
	font-family: Verdana, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10pt;
	color: #08204A;
  margin-left:35px;
	padding-top:0px;
  margin-bottom: 6px;
}

.txtpicturesoftheday {
	font-family: Verdana, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10pt;
	color: #08204A;
	padding-top:0px;
	padding-bottom:15px;
}
.imgspicturesoftheday {
	margin-right:23px;
}
.txtsmallpicturesoftheday {
	font-family: Verdana, Helvetica, sans-serif;
	font-style: normal;
	font-size: 8pt;
	color: #08204A;
	margin-top:0px;
}

/* Share this entry & widgets */
.share-this-entry {
/*
    margin:0 80px 0 0;
    float: right;
*/
}

.share-this-entry-Text {
  FONT-WEIGHT: bold;
  FONT-SIZE: 12px;
  COLOR: #142E80;
  FONT-FAMILY: Arial,Tahoma, Helvetica;
  padding:4px 10px 4px 1px;
}

.share {
}
.share img {
  margin-bottom: 5px;
}

.moreresults-btn {
  margin:0px 3px 3px 0px;
}

.morewidgets:link {
  font-family: Tahoma, Arial;
  font-size: 12px;
  color: #0000CC;
  font-weight: normal;
  margin-left:57px;
}
.morewidgets:hover {
  font-family: Tahoma, Arial;
  font-size: 12px;
  color: #0000CC;
  font-weight: normal;
  margin-left:57px;
  text-decoration: none;
}
.morewidgets:visited {
  font-family: Tahoma, Arial;
  font-size: 12px;
  color: #0000CC;
  font-weight: normal;
  margin-left:57px;
}

.moreresults:link {
  font-family: Tahoma, Arial;
  font-size: 11px;
  color: #0000CC;
  font-weight: normal;
  text-decoration: none;
}
.moreresults:hover {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #0000CC;
	font-weight: normal;
  text-decoration: none;
}
.moreresults:visited {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #0000CC;
	font-weight: normal;
  text-decoration: none;
}
.btwidgets {}
.marges {
    margin-top:40px;
    clear: both;
    height:1px;
}
a .asub:hover{
	text-decoration: underline;
}



/* For localized versions */
.foreign {
  margin-left: 26px;
  margin-bottom:3px;
  font-family: Tahoma, Arial;
  font-size: 25px;
  color: #ffffff;
  font-weight: bold;
  letter-spacing:-1px;
}

.longman-english-dictionary {
  height: 80px;
}

.logo {
  margin-left: 47px;
  margin-top:2px;
  }

/* Home Page */
.homeContent {
  width:100%;
  margin-top: 22px;
  margin-left: 26px;
  background-color: #FFFFFF;
}

.v1 {
  border: 1px solid #FFC83A;
  margin-left:3px;
  margin-right:30px;
}


/*#searchButtonHome input,*/
.searchButtonHomeUp{
  background-image: url(/local_images/746/longman-online-search.png);
  background-position: top;
  background-repeat: no-repeat;
  background-color: transparent;
  border:none;
  margin-top:73px;/*
  overflow: hidden;*/
  width: 157px;
  height: 68px;
  padding:0;
  margin-left:0px;
  cursor: pointer;
}

/*#searchButtonHome input:hover,*/
.searchButtonHomeHover{
  background-image: url(/local_images/746/longman-online-search.png);
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
  margin-top:73px;/*
  overflow: hidden;*/
  width: 157px;
  height: 68px;
  border:none;
  padding:0;
  margin-left:0px;
  cursor: pointer;
}

/*#searchButtonHome input:active,*/
.searchButtonHomeDown{
  background-image: url(/local_images/746/longman-online-search.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-color: transparent;
  margin-top:73px;/*
  overflow: hidden;*/
   width: 157px;
  height: 68px;
  border:none;
  padding:0;
  margin-left:0px;
  cursor: pointer;
}

.home-header-bottom {
	background: url(/images/746/header-bottom-bg.png);
	height: 58px;
}
.home-header-bottom-ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
    left:70px;
	right:auto;
	margin: 15px 0 0 65px ;
	float:left;
 }

/* Featured Entry */
.Featuredentry {
  background-color:#F85F39;
  border-color:#F85F39;
  border-style:solid;
  border-width: 2px;
  -moz-border-top-colors: #F85F39 #F85F39;
  -moz-border-right-colors: #F85F39 #F85F39;
  -moz-border-bottom-colors: #F85F39 #F85F39;
  -moz-border-left-colors: #F85F39 #F85F39;
  -moz-border-radius: 2px;
  FONT-FAMILY: Arial, Tahoma, verdana, Helvetica;
  FONT-WEIGHT: bold;
  FONT-SIZE: 12px;
  COLOR: #ffffff;
  width:220px;
  padding-left:11px;
  margin-top: 20px;
}
.wordofthedaytxt {
  margin-left: 12px;
  margin-top: 10px;
  font-family: Tahoma, Arial;
  font-size: 13px;
  color: #000000;
  font-weight: normal;
  width:220px;
  text-indent:-2px;
  padding-left:2px;
}

.featureentryarea {
  margin-top: 0px;
	width: 263px;
}

.wordoftheday {
	font-family: Tahoma, Arial;
	font-size: 15px;
	color: #0000CC;
	font-weight: bold;
	text-indent:-1px;
	width:219px;
	margin-left: 12px;
	margin-top: 10px;
  padding-left: 2px;
}
.wordoftheday a:link { text-decoration:underline; }
.wordoftheday a:hover { text-decoration: none; }
.wordoftheday a:visited { text-decoration: underline; }

.foreignlink {
  margin-left: 56px;
  font-family: Tahoma, Arial;
  font-size: 10px;
  color: #736DBE;
  font-weight: normal;
}

/* Toc */

#letters {
  text-align: center;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.browse-list {
  text-align: left;
  width: 200px;
  margin-right: 22px;
  margin-bottom: 20px;
  float: right;
}

#toc-list {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
}

#toc-list div {
  margin-top: 5px;
}

/* About */

.aboutlist {
  font-size: 12px;
  list-style-image: url('/images/746/dot.gif');
}

.boldcopy {
  margin-left: 27px;
  margin-bottom: 10px;
  FONT-WEIGHT: bold;
  FONT-SIZE: 13px;
  COLOR: #304c7b;
  FONT-FAMILY: Tahoma, Arial, Helvetica;
  padding-left:0px;
  padding-bottom:7px;
/*  width:510px; */
}

.contentText {
  margin-bottom: 10px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 13px;
  COLOR: #142E80;
  FONT-FAMILY: Arial,Tahoma, Helvetica;
  padding-bottom:7px;
/*  width:510px; */
}
.input1 {
  font-family: "Arial", "Tahoma";
  border: 0px transparent;
  background-color: transparent;
  font-size: 14px;
  color: #222222;
  font-weight: bold;
  padding-top:0px;
  padding-bottom:0px;
  padding-left:7px;
  padding-right:0px;
  width:270px;
  height:21px;
  min-height:21px;
  margin-left:42px;
  margin-top:17px;
  outline: none;
}
.header {
  width: 770px;
  float: right;
  margin-right: 10px;
}

body {
  margin: 0px auto;
  background-color: #534d9e;
  min-width: 990px;
  width: 990px;
}
.main {
background: url(/images/746/back.png);
BACKGROUND-REPEAT: repeat-x;
margin-top:10px;
}

.pub {
  height: 95px;
  min-height: 95px;
  margin-bottom: 5px;
}
.content {
   width: 470px;
   padding-top: 0px;
}

#openx-topbanner {
    margin: 0px auto;
    width: 800px;
}
#openx-rightbanner {
  margin-top:38px;
  margin-bottom: 20px;
}
#rightbanner {
  width:250px;
  margin-right: 20px;
}
#commonRightColumn {
   text-align: center;
   vertical-align: top;
   padding-top: 20px;
   width: 270px;
}
/* left banner in search result page */
#openx-leftbanner {
}
#leftbanner {
  width:250px;
}
/* ************* */

#dfpFrame_elt {
  margin: 7px 0 7px 0;
}

#ldoce-ia-banner {
  border:0px solid #ffffff;
  float: right;
}
.header-bottom {
  background: url(/images/746/toolbar-bg.png);
  height:50px;
  background-repeat: no-repeat;
}
.header-bottom-ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 12px 0 0 0 ;
	float:left;
 }

.searchbar {
/*  float: left; */
  padding-top: 2px;
  padding-left:0px;
/*  padding-right: 235px; */
  padding-bottom: 2px;
  height: 26px;
}
.input {
	font-family: "Arial", "Tahoma";
	font-size: 15px;
	color: #222222;
	font-weight: bold;
	padding:0px;
	height:26px;
	width:240px;
	border:0px solid #ffffff;
	background-color:transparent;
/*	position: absolute; */
	margin-top: 24px;
	outline: none;
}
.searcharea {
  background: url(/local_images/746/online-dictionary-search.png) no-repeat;
  height: 177px;
  right: auto;
  margin-left: 30px;
}

/*#searchButton input,*/
.searchButtonUp{
  background-image: url(/local_images/746/longman-online-search-1.png);
  background-position: top;
  background-repeat: no-repeat;
  background-color: transparent;
  border:none;
  margin-top:12px;/*
  overflow: hidden;*/
  width: 69px;
  height: 30px;
  padding:0;
  cursor: pointer;
}

/*#searchButton input:hover,*/
.searchButtonHover{
  background-image: url(/local_images/746/longman-online-search-1.png);
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
  margin-top:12px;/*
  overflow: hidden;*/
  width: 69px;
  height: 30px;
  border:none;
  padding:0;
  cursor: pointer;
}

/*#searchButton input:active,*/
.searchButtonDown{
  background-image: url(/local_images/746/longman-online-search-1.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-color: transparent;
  margin-top:12px;/*
  overflow: hidden;*/
  width: 69px;
  height: 30px;
  border:none;
  padding:0;
  cursor: pointer;
}


.searchbox {
	margin-left: 110px;
	margin-top: 76px;
}

.searchboxtxt {
  FONT-FAMILY: Arial, Tahoma, verdana, Helvetica;
  FONT-WEIGHT: normal;
  FONT-SIZE: 11px;
  COLOR: #ffffff;
  width:200px;
  margin-top: 10px;
}
.global-bg{
  background: url(/images/746/bg_1.png) repeat-y scroll;
  float: left;
  width: 990px;
  min-height: 375px;
}
.tab {
  height: 23px;
  padding-top: 8px;
/*  padding-left: 20px;
  padding-right: 20px;*/
  border-style: solid;
  border-color: white;
  border-width: 0px 0px 0px 1px;
  text-align: center;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 8pt;
  color: white;
  float: left;
}
.tab a {
  color: white;
  text-decoration:none;
}
.tab a:hover {
  font-weight: bold;
  text-decoration:underline;
}

.blocText {
	margin-bottom: 10px;
	margin-right:20px;
	FONT-SIZE: 13px;
	COLOR: #142E80;
	FONT-FAMILY: Arial,Tahoma, Helvetica;
	font-weight: normal;
	text-indent:0px;
	margin-top: 1px;
	min-height: 70px;
}
.smalltextenclose {
	height: 70px;
}


.contentTextbold1 {
	margin-left: 100px;   /* ALIGNEMENT */
	margin-bottom: 10px;
	FONT-SIZE: 13px;
	COLOR: #142E80;
	FONT-FAMILY: Arial,Tahoma, Helvetica;
	font-weight: bold;
	letter-spacing:0px;
	padding-bottom:0px;
	clear: left;
}

.contentAreaHeader {
  FONT-WEIGHT: bold;
  FONT-SIZE: 22px;
  COLOR: #324B83;
  FONT-FAMILY: Arial,Tahoma, Helvetica;
  margin-bottom:14px;
  margin-top:0px;
 }
 .contentAreaHeaderHome {
  FONT-WEIGHT: bold;
  FONT-SIZE: 22px;
  COLOR: #324B83;
  FONT-FAMILY: Arial,Tahoma, Helvetica;
  margin-bottom:14px;
  padding-left:0px;
 }
.hometext {
  margin-bottom: 10px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 13px;
  COLOR: #142E80;
  FONT-FAMILY: Arial,Tahoma, Helvetica;
  padding-left:0px;
  padding-bottom:10px;
}

.withhomeBorder {
	background-color:#FAF8EC;
	border-color:#344D85;
	border-style:solid;
	border-width:1px;
   -moz-border-top-colors: #446AAE #ffffff;
   -moz-border-right-colors: #446AAE #ffffff;
   -moz-border-bottom-colors: #446AAE #ffffff;
   -moz-border-left-colors: #446AAE #ffffff;
   -moz-border-radius: 2px;
	padding-left:14px;
	padding-right:17px;
	padding-top:12px;
	padding-bottom:15px;
	margin-left:auto;
	margin-top:20px;
	margin-right:auto;
	margin-bottom: 10px;
	FONT-SIZE: 13px;
	COLOR: #142E80;
	FONT-FAMILY: Arial,Tahoma, Helvetica;
	font-weight: normal;
}

.withhomeBorderbold {
color: #FF6100;
font-weight: bold;
}

.newsheadersmall {
  margin-left: 100px; /* ALIGNEMENT */
  margin-right:3px;
  font-family: Tahoma, Arial;
  font-size: 13px;
  color: #F73600;
  font-weight: bold;
  margin-bottom: 1px;
}

/* Footer */
#footer {
  background: url(/images/746/footer.png);
  background-repeat:  repeat-x;
  height: 88px;
  text-align: center;
  padding-top: 21px;
  line-height: 19px;
  float: left;
  width: 990px;
}
.footer_label {
  font-family: Verdana, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 8pt;
  color: #ced3f5;
  margin-right: 20px;
}
#footer a:link {
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#footer a:visited {
  text-decoration: none;
}

/* Hide pronunciation */
#proncar { display: none; }

/* topical css */
.sibling_topics {
	line-height: 8pt;
}

.topic_0 {
  background-color: #9BE1FB
	color: black;
  border: 1px solid black;
  font-family: Verdana;
}
.topic_1 {
  background-color: #C5EFFD;
	color: black;
  border: 1px solid black;
  font-family: Verdana;
}
.topic_2 {
  background-color: #BD2031;
	color: white;
  border: 1px solid black;
  font-family: Verdana;
}
.topic_3 {
  background-color: #231F20;
	color: white;
  border: 1px solid black;
  font-family: Verdana;
}
.topic_4 {
  background-color: #006295;
	color: white;
  border: 1px solid black;
  font-family: Verdana;
}
.topic_5 {
  background-color: #927B51;
	color: white;
  border: 1px solid black;
  font-family: Verdana;
}
.topic_6 {
  background-color: #80C31C;
	color: white;
  border: 1px solid black;
  font-family: Verdana;
}
.topic_7 {
  background-color: #BCDD5A;
	color: white;
  border: 1px solid black;
  font-family: Verdana;
}
.topic_8 {
  background-color: #FF7900;
	color: white;
  border: 1px solid black;
  font-family: Verdana;
}
.topic_9 {
  background-color: #FBB36B;
	color: white;
  border: 1px solid black;
  font-family: Verdana;
}

/* Topic links in search result page */
.topiclinks { margin-left: 20px;
  font-size: 0.8em;
  font-family: Verdana;

 }

.topic_list {
}

.topic_other {
  padding:0 3px 0 3px;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin-left:0px;
  text-decoration: underline;
  letter-spacing:0px;
  -moz-border-radius: 2px;
  line-height:20px;
}

.topic_other:link, .topic_other:visited {
  color: #CC0000;
}

.topic_other:hover {
  color: #0000CC;
}
/* **************** */


.topic_bullet {
  margin-bottom: 2px;
  margin-left: 10px;
  margin-right: 0px;

  text-align: left;
  vertical-align: middle;
}
.topicheader {
 margin-left: 20px;
}

.cloud {
	text-align: justify;
	margin-right : 20px;
	margin-top: 10px;
	margin-bottom: 20px;
	line-height: 1.3em;
 }
.color-1:link, .color-1:visited { color: #00A9FF; }
.color-2:link, .color-2:visited { color: #B7BFCC; }
.color-3:link, .color-3:visited { color: #2B6EFF; }
.color-4:link, .color-4:visited { color: #EC0F8C; }
.color-5:link, .color-5:visited { color: #FF801A; }
.color-6:link, .color-6:visited { color: #142E80; }

/* smaller is bigger */
.size-1 { font-size: 20pt; }
.size-2 { font-size: 16px; }
.size-3 { font-size: 12px; }
.size-4 { font-size: 10px; }

.clouditem {
    font-family: Arial,Arial,Tahoma,Helvetica;
    font-weight: bold;
    text-decoration: none;
}

.clouditem:hover {  text-decoration: underline;}

.entry-cloud {
  font-weight: normal;
  font-size:  11px;
  font-family: Tahoma, Arial, Helvetica ;
  width: 200px;
  text-align: center;
  line-height: 23px;
  margin-bottom: 20px;
  margin-right: 26px;
  float: right;
}


a:hover {
  text-decoration: underline;
}

.sibling_topics {
  margin-top: 10px;
}

h2.topic {
  color: red;
  display:block;
  margin-bottom: 10px;
  margin-top: 0px;
}

h3.homepage-topic-cloudtitle {
  font-size: 13px;
  color: #ffffff;
  border-width: 2px solid #047EBF;
  background: url(/images/746/browse-entries-title.png) no-repeat transparent;
  -moz-border-top-colors: #047EBF9 #047EBF;
  -moz-border-right-colors: #39A5D4 #39A5D4;
  -moz-border-bottom-colors: #39A5D4 #39A5D4;
  -moz-border-left-colors: #39A5D4 #39A5D4;
  -moz-border-radius: 2px;
  font-family: Arial, Tahoma, Helvetica ;
  font-weight: bold;
  padding: 0 5px 0 5px;
  letter-spacing: 0px;
  display: inline-block;
  width: 201px;
  height: 20px;
  margin: 0;
  line-height: normal;
  text-align: left;
}
h3.homepage-topic-cloudtitle-red {
  background: url(/images/746/browse-topics-title.png) no-repeat transparent;
  color: #FFF;
}
.topic-table {
  text-indent: -1px;
  width: 103%;
}
.pos-cloud {
    font-weight: normal;
    font-size: 50%;
    color: black;
}
.home-cloud {
  background-color:#f9f9f9;
  margin:0px 0 25px 0;
  FONT-WEIGHT: normal;
  FONT-SIZE: 11px;
  FONT-FAMILY: Tahoma, Arial, Helvetica ;
  padding:13px;
  width:490px;
  text-align:justify;
  line-height:23px;
  border-color:lightgrey;
  border-style:solid;
  border-width: 1px;
  -moz-border-top-colors: lightgrey #047EBF;
  -moz-border-right-colors: lightgrey #047EBF;
  -moz-border-bottom-colors: lightgrey #39A5D4;
  -moz-border-left-colors: lightgrey #39A5D4;
  -moz-border-radius: 2px;
}

.dictionary-results-title-topic-new {
  padding: 0 4px 1px 0;
  font-weight: bold;
  font-size: 11px;
  font-family: Tahoma, Arial, Helvetica ;
  color: #000;
}


.topic_featureentryarea {
  background: url(/images/746/featured-entry-bg.png);
  background-repeat: no-repeat;
  margin-top: 27px;
  margin-bottom: 30px;
  padding-left:10px;
  padding-right:0px;
  padding-top:1px;
  width: 200px;
  height:105px;
  text-align: left;
  margin-right: 25px;
}

.topic_Featuredentry {
  background-color:#F85F39;
  border-color:#F85F39;
  border-style:solid;
  border-width: 2px;
  -moz-border-top-colors: #F85F39 #F85F39;
  -moz-border-right-colors: #F85F39 #F85F39;
  -moz-border-bottom-colors: #F85F39 #F85F39;
  -moz-border-left-colors: #F85F39 #F85F39;
  -moz-border-radius: 2px;
  FONT-FAMILY: Arial, Tahoma, verdana, Helvetica;
  FONT-WEIGHT: bold;
  FONT-SIZE: 12px;
  COLOR: #ffffff;
  width:174px;
  padding-left:8px;
  margin-top: 10px;
}
.topic_wordofthedaytxt {
  margin-left: 1px;
  margin-top: 10px;
  font-family: Tahoma, Arial;
  font-size: 11px;
  color: #000000;
  font-weight: normal;
  width:190px;
  text-indent:-2px;
  padding-left:2px;
}

/* Link unit in entries */
#linkunit, #bannerentry {
    margin-top: 20px;
    text-align: left;
}

/* Link to the Ldoce survey */

.ldoce-survey {
  height: 24px;
  margin: 0 0 10px 0;
}

.ldoce-survey-left,
.ldoce-survey-content,
.ldoce-survey-right {
  height: 24px;
  float: left;
}

.ldoce-survey-left {
  width: 3px;
  background-image: url(/images/746/survey-bg.gif);
}

.ldoce-survey-right {
  width: 3px;
  background-image: url(/images/746/survey-bg.gif);
  background-position: right;
}

.ldoce-survey-content {
  width: 984px;
  min-width: 984px;
  height: 20px;
  font-family: Arial,Tahoma, Helvetica;;
  font-weight: bold;
  font-size: 12pt;
  text-align: center;
  background-color: #FFFEDF;
  padding-top: 4px;
  border-color: #FFF;
  border: 1px 0;
}

.ldoce-survey-winsubscription {
  color: #F71000;
}

/* ******** */
